<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">StdAlignedAllocPolicy</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt; Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html#aa5c16bd66a3e8dbbd9482e7dd07ec9db">allocateBytes</a>(size_t count, const char *=0, int=0, const char *=0)</td><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html#a6ee5fb2c88d4c42673126c6ec355deed">deallocateBytes</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html#a6222b252df6d4f2bde65530dbb30ad5b">getMaxAllocationSize</a>()</td><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html#aab20b04cef620b603f5877fd48b53e5b">IsValidAlignment</a> typedef</td><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html#acde47348bf3ef90847c00e82e8be5e9c">StdAlignedAllocPolicy</a>()</td><td><a class="el" href="classOgre_1_1StdAlignedAllocPolicy.html">Ogre::StdAlignedAllocPolicy&lt; Alignment &gt;</a></td><td><code> [private]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
